html,body,th,div,h1  {
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: none;
	padding: 0;
	margin: 0;
}

h1,h2,h3,h4,h5,h6{line-height:normal; font-weight:normal;}


a:link{text-decoration:underline; color:#fff;}
a:visited{text-decoration:underline; color:#fff;}
a:hover{text-decoration:none; color:#fff;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
a img{border:none;}
a{outline:none;}
p{margin:0; padding:5px 0;}

html,body{
	height:100%;
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#00364c;
	line-height:150%;
	position:relative;
}


/*------main content-------*/


#canvas{
	min-height:100%;
	height:100%;
	width:99%;
	height : auto !important;
	margin:-20px auto 0;
	padding:0;
	background:#01abd5 url(header.jpg) 0 0 no-repeat;
	max-width:1402px;
}

#header{
	margin:0 auto;
	padding:489px 0 0 0;
	height:67px;
	position:relative;
}

#middle{
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	margin: 0 auto;	
}


#aside{
	width : 1px;
	vertical-align: top;
	border: none;
	padding: 110px 0 0 13px;
	margin: 0;	
}
#aside-r{
	width : 1px;
	vertical-align: top;
	border: none;
	padding: 0 13px 0 0;
	margin: 0;	
}

#content{
	vertical-align: top;
	border: none;
	padding: 0 16px;
	margin: 0;
}

#footer{
	height:107px;	
	position:relative;
	z-index:1;
	width:99%;
	margin:-107px auto 0;
	max-width:1428px;
}

.foot{
	background:url(footer.png) 0 0 repeat-x;
	margin:0 13px;
	height:107px;
	position:relative;
}


/*------/main content-------*/

.content{
	background:#00b6e7 url(content.png) 0 0 repeat-x;
	padding:15px 20px;
	position:relative;
	margin:0 0 27px 0;
}

.contit{
	position:absolute;
	top:-4px;
	right:-4px;
	background:url(contit.png) 0 0 no-repeat;
	width:93px;
	height:94px;
}

/*------header-------*/

#header .logo{
	position:absolute;
	top:62px;
	left:172px;
	background:url(logo.png) 0 0 no-repeat;
	height:56px;
	width:413px;
	display:block;
}

#header .slogan{
	position:absolute;
	top:396px;
	left:29px;
	background:url(slogan.png) 0 0 no-repeat;
	height:62px;
	width:410px;
}

a.butt{
	position:absolute;
	top:539px;
	left:33px;
	background:url(butt.png) 0 0 no-repeat;
	width:216px;
	height:116px;
	display:block;
	z-index:1;
}

#header .nav{
	padding:18px 0 0 0;
	margin:0 13px;
	line-height:0;
	font-size:0;
	background:url(nav.png) 0 0 repeat-x;
	height:48px;
	border-bottom:1px solid #3bc8e3;
	border-top:none;
	text-align:center;
	position:relative;
	-webkit-border-radius: 0 0 33px 33px;
	-moz-border-radius: 0 0 33px 33px;
	border-radius: 0 0 33px 33px;
	behavior: url(/d/400087/t/images/PIE.htc);
}

#header .nav li{
	padding:0;
	margin:0;
	list-style:none;
	display:inline;
}

#header .nav li a{
	display:inline-block;
	text-decoration:none;
	cursor:pointer;
	font:normal 15px/27px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 14px 1px;
	position:relative;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	behavior: url(/d/400087/t/images/PIE.htc);
}

#header .nav li a:hover{
	border-right:1px solid #348d2c;
	border-bottom:1px solid #348d2c;
	background:url(hovtop.png) 0 0 repeat-x;
	padding:0 13px 0 14px;
	color:#032f41;
	position:relative;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	behavior: url(/d/400087/t/images/PIE.htc);
}

/*------/header-------*/

/*------left-------*/

#aside .tel{
	background:url(tel.png) 0 0 no-repeat;
	width:240px;
	padding:85px 0 0 4px;
	font:normal 22px Arial, Helvetica, sans-serif;
	color:#fff;
}
#aside .tel strong{
	font-size:31px;
	color:#00364c;
}

.inf{
	padding:18px 0 10px;
	width:235px;
	text-align:center;
}

.search{
	background:url(search.png) 0 0 no-repeat;
	width:216px;
	height:28px;
	padding:13px 0 0 19px;
}

.search form {padding:0; margin:0; vertical-align:top}
.search input.text {padding:0; margin:0; vertical-align:top; background:none; border:none; color:#fff; font:normal 15px Arial, Helvetica, sans-serif; width:162px;}
.search input.but {padding:0; margin:0; background:none; border:none; cursor:pointer; width:40px; height:20px;}

#aside .left_menu{
	padding:8px 0;
	margin:0;
	width:235px
}

#aside .left_menu li{
	padding:0;
	margin:0;
	list-style:none;
	line-height:0;
	font-size:0;
	background:url(list.png) 0 0 no-repeat;
}

#aside .left_menu li:first-child{
	background:none;
}

#aside .left_menu li a{
	display:block;
	text-decoration:none;
	cursor:pointer;
	padding:6px 20px;
	font:normal 15px/15px Arial, Helvetica, sans-serif;
	color:#f8fb25;
	position:relative;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	behavior: url(/d/400087/t/images/PIE.htc);
	margin:-1px 0 0 0;
}

#aside .left_menu li a:hover{
	color:#042778;
	background:#b9f356 url(hov.png) 0 0 repeat-x;
	border:1px solid #478f11;
	border-top:none;
	padding:6px 19px 5px;
	position:relative;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	behavior: url(/d/400087/t/images/PIE.htc);
	z-index:1;
}

.newstit{
	background:url(newstit.png) 0 0 no-repeat;
	width:215px;
	height:52px;
	font:normal 22px/52px Arial, Helvetica, sans-serif;
	color:#053ec1;
	padding:0 0 0 20px;
}

.news{
	width:195px;
	background:#00b6e7 url(news.png) 0 0 repeat-x;
	padding:0 20px;
	margin:0 0 9px 0;
}

.date{
	padding:13px 0 5px 0;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#f8fb25;
}

div.news a{
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#fff;
}

.all{
	background:url(hr.png) 0 10px no-repeat;
	text-align:right;
	padding:15px 0 13px;
}

div.all a{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#053ec1;
}

.block{
	background:#00b6e7 url(block.jpg) 0 0 no-repeat;
	width:195px;
	padding:0 20px 15px;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#fff;
}

.blocktit{
	font:normal 20px Arial, Helvetica, sans-serif;
	color:#053ec1;
	padding:8px 0 13px;
}

.block1tit{
	background:url(blocktit.png) 100% 0 no-repeat;
	padding:30px 55px 0 0;
	height:35px;
	font:bold 25px Arial, Helvetica, sans-serif;
	color:#fff;
	width:145px;
}


.block1{
	width:200px;
	text-align:center;
	padding:3px 0 35px;
}

.inf2{
	padding:0 0 20px 0;
	width:200px;
	text-align:center;
}

#aside-r .left_menu{
	padding:0 0 23px 35px;
	margin:0;
	width:165px;
	background:url(menu2.png) 0 0 no-repeat;
}

#aside-r  .left_menu li{
	padding:0;
	margin:0;
	list-style:none;
	line-height:0;
	font-size:0;
}

#aside-r  .left_menu li:first-child{
	background:none;
}

#aside-r  .left_menu li a{
	display:block;
	cursor:pointer;
	padding:5px 20px;
	font:normal 15px/15px Arial, Helvetica, sans-serif;
	color:#f8fb25;
}

.block2{
	background:#00b6e7 url(block2.jpg) 0 0 no-repeat;
	width:165px;
	padding:0 17px 15px;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 0 12px 0;
	position:relative;
}

.block2tit{
	margin:0 0 0 -14px;
	font:bold 22px Arial, Helvetica, sans-serif;
	color:#053ec1;
	padding:8px 0 35px;
}

.tit2{
	position:absolute;
	top:-3px;
	right:-8px;
	background:url(tit2.png) 0 0 no-repeat;
	width:82px;
	height:66px;
}

.block3tit{
	margin:0 0 0 -14px;
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#053ec1;
	padding:8px 0 15px;
}

#aside-r img, #aside img{
	border:5px solid #fff;
}

.my_block{
	padding:0 0 15px 0;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#fff;
}

.my_block img{
	margin:0 15px 0 0;
	border:2px solid #044b77;
}

div.my_block a{
	color:#053ec1;
	font:normal 16px Arial, Helvetica, sans-serif;
}


/*------/left-------*/

/*------footer-------*/
div.mega { position:absolute; top:50px; right:15px; font:normal 12px Arial, Helvetica, sans-serif; color:#fff; }
div.mega a{  color:#fff; display:block; }
div.copy { position:absolute; top:89px; left:30px;  font:normal 11px Arial, Helvetica, sans-serif; color:#fff;}
div.count { position:absolute; top:48px; left:30px;}
div.slog { position:absolute; top:46px; left:31px; background:url(slog.png) 0 0 no-repeat; width:296px; height:43px;}
div.inf3 { position:absolute; top:20px; left:270px;}


/*------/footer-------*/

.height{
	height:107px;
}


h1{
	font:normal 24px Arial, Helvetica, sans-serif;
	color:#00364c;
	margin:0;
	padding:20px 0
}

h2{font:normal 25px Arial, Helvetica, sans-serif; color:#00364c;}
h3{font-size:21px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}

/*------------------------------------------------------------------------------------------*/

.table0 { border-collapse:collapse; }
table.table0 td { padding:5px; }
.table1 { border-collapse:collapse;	border:1px solid #2076b1;}
table.table1 tr:hover { background:#c6e5fa;	}
table.table1 td { padding:5px; border:1px solid #2076b1; }
.table2 { border:1px solid #2076b1; border-collapse:collapse; }
table.table2 th { padding:5px 0; border:1px solid #2076b1;	background:#2076b1; color:#ffffff; }
table.table2 td { padding:5px;	border:1px solid #2076b1; }
table.table2 tr:hover { background:#c6e5fa; }

.thumb {color:#000000}